﻿@using SonicHRM.Helpers
@model ViewAlertParam

@if (Model.AlertType == ViewAlertTypes.Danger)
{
    <div class="alert alert-danger alert-dismissable" style="margin: 15px">
        <button type="button" class="close" data-dismiss="alert" aria-hidden="true">&times;</button>
        <h4><i class="icon fa fa-ban"></i> Alert!</h4>
        @Model.Messege
    </div>
}

@if (Model.AlertType == ViewAlertTypes.Warning)
{
    <div class="alert alert-warning alert-dismissable" style="margin: 15px">
        <button type="button" class="close" data-dismiss="alert" aria-hidden="true">&times;</button>
        <h4><i class="icon fa fa-warning"></i> Alert!</h4>
        @Model.Messege
    </div>
}

@if (Model.AlertType == ViewAlertTypes.Information)
{
    <div class="alert alert-info alert-dismissable" style="margin: 15px">
        <button type="button" class="close" data-dismiss="alert" aria-hidden="true">&times;</button>
        <h4><i class="icon fa fa-info"></i> Alert!</h4>
        @Model.Messege
    </div>
}

@if (Model.AlertType == ViewAlertTypes.Success)
{
    <div class="alert alert-success alert-dismissable" style="margin: 15px">
        <button type="button" class="close" data-dismiss="alert" aria-hidden="true">&times;</button>
        <h4><i class="icon fa fa-check"></i> Alert!</h4>
        @Model.Messege
    </div>
}